/* exhibit_pictorialis.css */
/* For use with the WordPress Exhibit plugin */
/* This file is used when setting the config to ex_pictorialis.cfg */

#exhibit_thumbs {
	border-width: 1px 0px 1px 0px;
	border-color: #cccccc;
	border-style: dotted;
	width:100%;
}
.ex_thumb {
	padding: 3px;
	border:1px solid #cccccc;
	margin:3px;
	display:block;
	float:left;
	font-size:xx-small;
	width:170px;
	height:160px;
	text-alignment:center;

	text-align: center;
	border: 1px solid #ccc;
	line-height: 157px;
}
.ex_thumb img {
	vertical-align:middle;
}
.ex_clear {
	clear:both;
}

